Subject: [PATCH 1/3] Revert "spi/pl022: fix spi-pl022 pm enable at probe"

From: [email-masked] (Mark Brown)
Date: Wed, 3 Oct 2012 14:55:57 +0100

On Wed, Oct 03, 2012 at 03:43:16PM +0200, Ulf Hansson wrote:

> Heard from Linus Walleij that you Mark has been helping out merging
> spi patches, did not know that when sending out this series. Anyway,
> do you guys see any issues merging this?

> [PATCH 1/3] Revert "spi/pl022: fix spi-pl022 pm enable at probe"
> [PATCH 2/3] Revert "spi/pl022: enable runtime PM"
> [PATCH 3/3] spi: spi-pl022: Minor simplification for runtime pm

If someone could send the patches I'll take a look...  some explanation
as to why we're reverting things would be helpful.